mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added: an object of type 'IAsyncResult'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("Not 64bit compatible. Please use the constructor that takes IntPtr for the event handle", false)
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.IAsyncResult To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Not 64bit compatible. Use EventHandleIntPtr instead.", false)
- Property
  System.Runtime.InteropServices.ComVisible(false)
  System.IntPtr To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'NativeOverlapped*' To be added To be added 1.0.5000.0 2.0.0.0 System.CLSCompliant(false)
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Threading.NativeOverlapped* `` To be added: an object of type 'IOCompletionCallback' To be added To be added: an object of type 'NativeOverlapped*' To be added 1.0.5000.0 2.0.0.0 System.CLSCompliant(false) System.Obsolete("Use Pack(iocb, userData) instead", false)
- Method
  System.Threading.NativeOverlapped* `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(false)
- Method
  System.Threading.Overlapped `` To be added: an object of type 'NativeOverlapped*' To be added To be added: an object of type 'Overlapped' To be added 1.0.5000.0 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Threading.NativeOverlapped* `` To be added: an object of type 'IOCompletionCallback' To be added To be added: an object of type 'NativeOverlapped*' To be added 1.0.5000.0 2.0.0.0 System.CLSCompliant(false) System.Obsolete("Use UnsafePack(iocb, userData) instead", false)
- Method
  System.Threading.NativeOverlapped* `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(false)
System.Runtime.InteropServices.ComVisible(true)